tr.colors_background1 { /* Cart Titles Background */
	background:url(../images/template/cart_title_bg.jpg);
	background-repeat:repeat-x;
	height:24px;
}

.colors_background1_text, .colors_background1_text:hover { /* Cart Titles Font */
	font-family:palatino, times new roman, serif;
	font-size:10px;
	font-weight:bold;
	color:#26190c;
	text-transform:uppercase !important;
}

.colors_lines { /* Cart Borders */
	background-color:#e5d9b2;
}

#cart_continueshop { /* Continue Shopping Button */
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
}


#content_area table tr td table tr td form table tr td table tr td font.carttext a.carttext b, #content_area table tr td table tr td form table tr td table tr td font.carttext a.carttext b div { /* Product Title */
	font-family:palatino, times new roman, serif !important;
	font-size:16px;
	font-weight:bold;
	font-style:normal !important;
	color:#26190c;
	text-decoration:none !important;
}

#content_area table tr td table tr td form table tr td table tr td font.carttext a.carttext { /* Product Title Link */
	color:#26190c;
	text-decoration:none !important;
}

#content_area table tr td table tr td form table tr td table tr td font.carttext a.carttext:hover, #content_area table tr td table tr td form table tr td table tr td font.carttext a.carttext:hover b, #content_area table tr td table tr td form table tr td table tr td font.carttext a.carttext:hover b div { /* Product Title Hover Link */
	color:#89521d !important;
	text-decoration:none !important;
}

#content_area table tr td table tr td form table tr td table tr td div font.carttext { /* Each Item Price Text */
	font-family:arial, verdana, sans-serif !important;
	font-size:11px;
	font-weight:normal;
	color:#26190c;
}

#content_area table tr td table tr td form table tr td table tr td div font.carttext b { /* Total Item Text */
	font-family:arial, verdana, sans-serif !important;
	font-size:11px;
	color:#26190c;
	font-weight:bold;
}

.carttext { /* Default Cart Text */
	color:#26190c;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
}

.carttext a:link, .carttext a:visited { /* Default Cart Text Links */
	color:#89521d;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	text-decoration:none;
}

.carttext a:hover { /* Default Cart Links (Hover) */
	color:#26190c;
	text-decoration:none;
}

#content_area table tr td table tr td form table tr td font.carttext a:link { /* Empty Cart Link */
	color:#89521d;
	font-family:arial, verdana, sans-serif !important;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-transform:none;
	text-decoration:none;
}

#content_area table tr td table tr td form table tr td font.carttext a:hover { /* Empty Cart - Hover Link */
	color:#26190c;
	text-decoration:none !important;
}

#content_area table tr td table tr td form table tr td.colors_backgroundlight table tr td font b { /* Calculate Shipping Title */
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#26190c;
}

#content_area table tr td table tr td form table tr td table tr td font.pricecolor b { /* Total Text */
	font-family:palatino, times new roman, serif !important;
	font-size:18px;
	font-weight:bold;
	color:#89521d;
}